<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Tracker Tugas</title>
  </head>
  <body>
      
      <h1>Tambah tugas {{nama}} di sini</h1>
      <a href="/lab-4">kembali</a>

    <form action="" method="post">{%csrf_token%}
        <ul>
            {{tugas_form.as_ul}}
        </ul>
        <button type="submit">Simpan Tugas</button>
    </form>
    
   
  </body>
</html>
